Installing the prerequisite packages (Cloud(M))

Virtual Storage Platform One SDS Block Cloud Setup and Configuration Guide

Version
1.14.x
Audience
anonymous
Part Number
MK-24VSP1SDS008-01

In order to use the VSP One SDS Block CLI program, install the following prerequisite packages to the controller node.

If the controller node cannot access the SUSE package repository, obtain the prerequisite packages in an environment that can access the repository, transfer them to the controller node, and then install them in the controller node.

Prerequisite package

RPM package name

Version

Python

python3

3.6

python3-base

3.6

libpython3_6m1_0

3.6

pip

python3-pip

20.0.2 or later

unzip

unzip

6.00 or later